### Method

# WebKit2 WebView can_show_mime_type

#### Declaration [src]

    gboolean
    webkit_web_view_can_show_mime_type (
      WebKitWebView* web_view,
      const gchar* mime_type
    )

#### Description [src]

Whether or not a MIME type can be displayed in `web_view`.

#### Parameters

`mime_type`

  Type: `const gchar*`

  A MIME type.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the MIME type `mime_type` can be displayed or `FALSE` otherwise.